header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
.body {
    width: 740px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	margin: 0px auto 0px auto; }
table {
    width: 740px;
	text-align: center;
	margin: 0px auto 0px auto;
	font-family: Arial, Verdana, Geneva, sans-serif;
	background-color: #ffffff; }
.red {
    color: #dc143c;  }
.error {
    color: red; }
.black { 
    color: black; }
.header {
    width: 740px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	margin: 0px auto 0px auto; }
.tdh1 {
    width: 25%;
	padding-left: 0px;
	vertical-align: top; }
img.align-left { 
    float: left;
	margin-right: 5px; }
img.size { 
    width: 190px;
	height: 100px;
	border: 0px; }	
.tdh2 {
    width: 75%;
	font-size: 120%;
	text-align: left; 
	vertical-align: top;
	padding-left: 5px; } 
.habitb {
    width: 240px;  }
#a { 
    font-size: 150%;
    background-color: #fff8dc;
	text-align: center;
	border-top: 2px solid #000000; }
#b { 
    font-size: 150%;
    background-color: #fff8dc;
	text-align: center;
	border: 0px solid: #ffffff; }
#c { 
    font-size: 110%;
    background-color: #fff8dc;
	text-align: center;
	border: 0px solid: #ffffff; }
.habitc {
    width: 800px;
	font-size: 100%;
	text-align: center;
	border-bottom: 2px solid #000000; }
#habitchdr {
    color: blue;  }
th { 
    color: red;
	font-size: 150%;
	text-align: center;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #efefef; }
.tdch1 { 
    text-align: left;
    padding-left: 20px;
	font-size: 110%;
	font-weight: bold;
    color: blue;
	background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch11 {
    text-align: left;
    padding-left: 20px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
	background-color: #efefef;
	border-bottom: 1px solid #000000;   }
.tdch2 {
    text-align: left;
    padding-left: 27px;
	font-size: 110%;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch21 {
    text-align: left;
    padding-left: 27px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
    background-color: #efefef;
	border-bottom: 1px solid #000000;  }
.tdch3 {
    text-align: left;
    padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdch31 {
    text-align: left;
    padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
    color: #dc143c;
    background-color: #efefef;
	border-bottom: 1px solid #000000;  }
.key {
    background-color: #fff8dc; }
.tdc1 {
    width: 35%;
	border-bottom: 0px solid #000000;
	text-align: left;
	padding-left: 5px;  }
.tdc11 { 
    width: 35%;
	border-bottom: 1px solid #000000;
	text-align: left;
	text-indent: 2px;
	padding-left: 20px;  }
.tdc2 {
    width: 30%;
	border-bottom: 0px solid #000000;
	border-left: 1px solid #000000;	
	text-align: left;
	text-indent: 25px;
	padding-left: 5px;  }
.tdc21 {
    width: 30%;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;	
	text-indent: 4px;
	text-align: left;
	padding-left: 27px;  }
.tdc3 {
    width: 35%;
	text-align: left;
	border-left: 1px solid #000000;	
	border-bottom: 0px solid #000000;
	padding-left: 5px;  }
.tdc31 {
    width: 35%;
	text-align: left;
	text-indent: 25px;
	border-left: 1px solid #000000;	
	border-bottom: 1px solid #000000;
	padding-left: 5px;  }
.habitd {
    width: 740px;
	border-bottom: 2px solid #000000;
	margin: 0px auto 0px auto; }
.tdd1 { 
    width: 35%;  }
.tdd2 {
    width: 35%;
	padding-left: 20px;  }
.tdd3 {
    width: 30%;
	text-align: right;  }
th:hover {
    background-color: #c3e6e5;  }
td:hover {
    background-color: #c3e6e5;  }
td {
    background-color: #ffffff;
	vertical-align: text-top;
	text-align: left;
	margin: 10px 0px 20px 20px; }
.td {
    background-color: #ffffff;
	vertical-align: text-top; 
	font-size: 100%;
	text-align: left;
	margin: 10px 0px 20px 20px; }
.habite {  
    width: 740px; }
.key1 { 
    background-color: rgb(255,255,0);
	border-bottom-color: rgb(127,191,64); }
.key2 { 
    background-color: rgb(127,191,64); }
.key3 { 
    background-color: rgb(0,255,0); }
.key4 { 
    color: white;
    background-color: rgb(0,127,127); }
.key5 { 
    color: white;
    background-color: rgb(0,0,255); }
.key6 { 
    color: white;
    background-color: rgb(31,0,230); }
.key7 { 
    color: white;
    background-color: rgb(64,0,204); }
.key8 { 
    color: white;
    background-color: rgb(127,64,179); }
.key9 { 
    border: 1px solid #000000;
    background-color: rgb(191,127,153); }
.key10 { 
    color: white;
    background-color: rgb(66,39,45); }
.key11 { 
    color: white;
    background-color: rgb(96,40,50); }
.key12 { 
    color: white;
    background-color: rgb(124,37,45); }
.key13 { 
    color: white;
    background-color: rgb(151,37,37); }
.key14 { 
    color: white;
    background-color: rgb(193,39,36); }
.key15 { 
    background-color: rgb(255,0,0); }
.key16 { 
    background-color: rgb(255,64,0); }
.key17 { 
    background-color: rgb(255,127,0); }
.key18 { 
    background-color: rgb(255,191,0); }
#review {
    width: 800px;
    text-align: right;
	font-size: 175%;
	font-weight: bold;
	padding: 5px 5px 5px 0px;
	background-color: #efefef;  }
#comparer {
    width: 740px;
	font-size: 125%;
	padding-left: 27px;
    text-align: center;  }
.tabled {
    width: 740px;
	text-align: center; 
	font-size: 125%;
	margin: 5px auto 5px auto;
	background-color: #ffffff; }
hr {
   color: red; }
#copyright {
    width: 740px;
	font-size: 110%; 
	text-align: left;	}

